# Generated by Django 4.0.6 on 2022-07-18 21:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0002_rename_url_book_cover_alter_book_author_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='isbn',
            field=models.BigIntegerField(null=True),
        ),
    ]
